Package Details: meandmyshadow 0.5a-2

Git Clone URL: https://aur.archlinux.org/meandmyshadow.git (read-only)
Package Base: meandmyshadow
Description: Puzzle/platform game in which you try to reach the exit by solving puzzles.
Upstream URL: http://meandmyshadow.sourceforge.net/
Keywords: game platform puzzle
Licenses: GPL3
Submitter: MCMic
Maintainer: SanskritFritz
Last Packager: SanskritFritz
Votes: 24
Popularity: 0.000000
First Submitted: 2012-01-06 09:29
Last Updated: 2018-12-08 16:20

Latest Comments

« First ‹ Previous 1 2

MCMic commented on 2012-07-25 18:04

I updated to 0.4 version.

hazard, I don't have your problem on my computer, not sure what's causing it.
Do you still get it with last version?

hazard commented on 2012-07-19 12:53

This crashes:

$ meandmyshadow
User preferences will be fetched from: ~/.config/meandmyshadow/
User data will be fetched from: ~/.local/share/meandmyshadow/
FATAL ERROR: Failed to configure paths.


This runs the game (with missing config file):

$ meandmyshadow --data-dir /usr/share/meandmyshadow/data/
User preferences will be fetched from: ~/.config/meandmyshadow/
User data will be fetched from: ~/.local/share/meandmyshadow/
Data files will be fetched from: /usr/share/meandmyshadow/data/
Can't find config file!
Locale isn't set by user: en


Also a .desktop file (with an icon) would be nice.

MCMic commented on 2012-07-19 10:34

Thanks diffycat, I've updated it to your version

diffycat commented on 2012-07-13 19:28

Updated:
https://bitbucket.org/diffycat/pkgbuilds/src/8c8cb93bfa24/meandmyshadow

diffycat commented on 2012-07-13 19:00

New version:
http://sourceforge.net/projects/meandmyshadow/files/0.4rc1/

diffycat commented on 2012-04-25 17:34

Fixed version:
https://gitorious.org/diffycat/pkgbuilds/trees/master/meandmyshadow

SanskritFritz commented on 2012-04-17 15:03

Indeed, thank you!

MCMic commented on 2012-04-17 14:25

It should be fixed.

SanskritFritz commented on 2012-04-16 13:47

Fails to build: http://sprunge.us/EHQj

Anonymous comment on 2012-01-31 12:24

This need package sdl_image , please add it to dependencies.